RK-J - Feature #3176

Please create a new page learn/video-publishers
09/03/2023 12:22 PM - Ram Kordale

Status: Closed Start date: 09/03/2023
Priority: Immediate Due date: 09/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

'Ease Learning' on home page should go to learn/video-publishers.
learn/video-publishers should have same format as learn/videos-site.

video should point to https://youtu.be/Bzdj6_ZtX54.

Title: How to retain viewers and provide on-screen ChatGPT Plus support
You must have heard a lot about how to make sure people stay interested in your videos and watch them until the very end.

But what if someone watching your video hears a term they don't know and wants to learn more about it. They might go online or ask
ChatGPT for information. In that case, they might end up finding your competitor's videos or websites instead. You might end up
losing the viewer!

Different users land up on your video at different points in their knowledge's journey. So, there is no way to ensure that you explain
all the terms that any user will ever have a question on in the same video.

And, there is no need either. RapidKen.Al can help! Just by adding a couple lines of our Javascript code on your site, we can provide
users with answers to their questions right on your page where they are watching your video.

When your viewer asks a question, we will show them the exact clip in the same or another video where the same author is
explaining the answer. Just in case, the author has not answered the question in any video, we provide a quick answer from
ChatGPT Plus. Once done, the user is back on your page. This way, <b> you never lose your viewers</b>.

We know already that viewers love this experience because we are <b>featured by Google</b> for the 5 star reviews given by our
users. We look forward to explaining this to you. Please contact us.

For a demo, click on the video. To give it a try, go here.
In the text above:

“us™inPlease-contactus—sheuld-bealink-to-"mailte:kordale@rapidken.ai*
"here" in "go here" should be a link to "https://rapidken.ai/demo/js-snippet-explain-term?rapidkenDemo=true".

History

#1 - 09/03/2023 01:36 PM - Ram Kordale

- Description updated

#2 - 09/05/2023 12:30 PM - Ayush Khandelwal
- Due date set to 09/05/2023
- Status changed from New to Resolved

- Estimated time set to 2.00 h

#3 - 09/05/2023 12:30 PM - Ayush Khandelwal
- % Done changed from 0 to 100

#4 - 09/19/2023 04:41 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback
mailto:kordale@rapidken.ai

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
